<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/aad/ttaad4456m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Shared Memory Data (ttaad4456m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to print, for a range of package combinations, the program objects and/or report objects defined in the shared memory data.</Paragraph>
		</AimSection>
		<Note><SectionTitle>
                                 Note
                              </SectionTitle>
			<Paragraph class="Default">The report printed by this session contains, among other things, the memory related fields Actual and Fixed. The values of these fields are always based on <Emphasis>all</Emphasis> objects defined for the concerning package combination, regardless the selection and options you specified in this session.</Paragraph>
		</Note>
	</HelpTopic>
	<Fields><FieldHelp ID="fixed.only"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fixed only</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, only objects, which are marked as Fixed in the <Link href="/baanerp/tt/aad/ttaad4156m000" role="session">Shared Memory Data (ttaad4156m000)</Link> session, are printed.</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                    If this check box is cleared, all objects within the selection range, which are present in the shared memory data, are printed.</Paragraph>
				<Paragraph class="Default">To view or modify the shared memory data, use the <GUIRef href="/baanerp/tt/aad/ttaad4156m000" role="session">Shared Memory Data (ttaad4156m000)</GUIRef> session.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
